.hero {
	background: url('../img/MOI.png') right bottom no-repeat;
	background-size: contain;
	padding:110px 0 100px 0;
	height:auto;
}
.hero h1 {
	font-size: 120px;
	letter-spacing: -8px;
	margin: 0;
	font-weight: 600;
	line-height: 95px;
	text-transform: uppercase;
}
.hero h1 span {
	color:#a1a9b0;
	/* display:inline-block; */
}
.hero h3 {
	font-size: 20px;
	margin:0;
	padding:0;
	opacity:0.5;
	color: #17a2b8;
	letter-spacing: 18px;
	line-height: 50px;
	text-transform: uppercase;
}
.hero p {
	letter-spacing:1px;
	color:#fff;
	font-size: 15px;
}
/* Boucing Arrow Animation */
@keyframes arrowbounce {
	from {
		-webkit-transform:translateY(0);
		-moz-transform:translateY(0);
		transform:translateY(0);
	}
	to {
		-webkit-transform:translateY(-20px);
		-moz-transform:translateY(-20px);
		transform:translateY(-20px);
	}
}
@-moz-keyframes arrowbounce {
	/* Firefox */ from {
		-webkit-transform:translateY(0);
		-moz-transform:translateY(0);
		transform:translateY(0);
	}
	to {
		-webkit-transform:translateY(-20px);
		-moz-transform:translateY(-20px);
		transform:translateY(-20px);
	}
}
@-webkit-keyframes arrowbounce {
	/* Safari and Chrome */ from {
		-webkit-transform:translateY(0);
		-moz-transform:translateY(0);
		transform:translateY(0);
	}
	to {
		-webkit-transform:translateY(-20px);
		-moz-transform:translateY(-20px);
		transform:translateY(-20px);
	}
}
@-o-keyframes arrowbounce {
	/* Opera */ from {
		-webkit-transform:translateY(0);
		-moz-transform:translateY(0);
		transform:translateY(0);
	}
	to {
		-webkit-transform:translateY(-20px);
		-moz-transform:translateY(-20px);
		transform:translateY(-20px);
	}
}
.scrollto {
	padding: 150px 0px 0px 0px;
	display:block;
	color:#FFF;
	text-decoration:none;
	width:200px;
	margin:0 auto;
	border-bottom: none;
}
.scrollto--arrow {
	padding:10px;
}
.scrollto--arrow img {
	animation:arrowbounce 1s alternate infinite;
	-moz-animation:arrowbounce 1s alternate infinite;
	/* Firefox */-webkit-animation:arrowbounce 1s alternate infinite;
	/* Safari and Chrome */-o-animation: arrowbounce 1s alternate infinite;
	/* Opera */
}